/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.node-expansion #node_expansion_full_group_left_col {
  float: left;
  width: 65%;
  max-width: 800px; }
  @media (max-width: 1239px) {
    .node-expansion #node_expansion_full_group_left_col {
      float: none;
      width: 100%; } }
.node-expansion #node_expansion_full_group_right_col {
  float: right;
  width: 30%; }
  @media (max-width: 1239px) {
    .node-expansion #node_expansion_full_group_right_col {
      display: none; } }
.node-expansion .field-name-field-expansion-summary {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .node-expansion .field-name-field-expansion-summary {
      font-size: 1em; } }
.node-expansion h3 {
  text-transform: uppercase;
  font-size: 2em;
  font-family: "vinyl",sans-serif;
  margin-bottom: 0; }
  @media (max-width: 759px) {
    .node-expansion h3 {
      text-align: center;
      background: url(../images/border-diagonal-repeating.png) center top no-repeat;
      padding-top: 26px; } }
.node-expansion fieldset {
  border: none;
  margin-top: 1em;
  padding: 54px 0 0 0;
  position: relative;
  background: url(../images/border-diagonal-repeating.png) left top repeat-x; }
  @media (max-width: 759px) {
    .node-expansion fieldset {
      background: url(../images/border-diagonal-repeating.png) center top no-repeat; } }
  .node-expansion fieldset legend {
    position: absolute;
    top: 34px;
    text-transform: uppercase;
    font-size: 1.8em;
    font-family: "vinyl",sans-serif; }
    @media (max-width: 759px) {
      .node-expansion fieldset legend {
        width: 100%;
        text-align: center; } }
  .node-expansion fieldset .fieldset-wrapper {
    padding-bottom: 40px;
    background: url(../images/border-diagonal-repeating.png) bottom left repeat-x;
    zoom: 1; }
    @media (max-width: 759px) {
      .node-expansion fieldset .fieldset-wrapper {
        background: none; } }
    .node-expansion fieldset .fieldset-wrapper:before, .node-expansion fieldset .fieldset-wrapper:after {
      content: "";
      display: table; }
    .node-expansion fieldset .fieldset-wrapper:after {
      clear: both; }
    .node-expansion fieldset .fieldset-wrapper .field {
      float: left;
      width: 150px;
      margin-top: 2em;
      padding-right: 40px;
      border-right: 1px solid #ccc;
      margin-right: 40px; }
      @media (max-width: 1239px) {
        .node-expansion fieldset .fieldset-wrapper .field {
          text-align: center;
          width: 125px; } }
      @media (max-width: 759px) {
        .node-expansion fieldset .fieldset-wrapper .field {
          float: none;
          width: 100%;
          text-align: left;
          border: none; } }
      .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-population-serve {
        background: url(../images/bg_project_glance.png) 0 0 no-repeat;
        padding-top: 70px; }
        @media (min-width: 760px) and (max-width: 1239px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-population-serve {
            background: url(../images/bg_project_glance.png) 21px 0 no-repeat; } }
        @media (max-width: 759px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-population-serve {
            background: url(../images/bg_project_glance.png) 0 0 no-repeat;
            padding-top: 0;
            padding-left: 68px; } }
      .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-country-nr {
        background: url(../images/bg_project_glance.png) 0 -1500px no-repeat;
        padding-top: 70px; }
        @media (min-width: 760px) and (max-width: 1239px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-country-nr {
            background: url(../images/bg_project_glance.png) 21px -1500px no-repeat; } }
        @media (max-width: 759px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-country-nr {
            background: url(../images/bg_project_glance.png) 0 -1500px no-repeat;
            padding-top: 0;
            padding-left: 68px; } }
      .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-total-stations {
        background: url(../images/bg_project_glance.png) 0 -300px no-repeat;
        padding-top: 70px; }
        @media (min-width: 760px) and (max-width: 1239px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-total-stations {
            background: url(../images/bg_project_glance.png) 21px -300px no-repeat; } }
        @media (max-width: 759px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-total-stations {
            background: url(../images/bg_project_glance.png) 0 -300px no-repeat;
            padding-top: 0;
            padding-left: 68px; } }
      .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-budget {
        background: url(../images/bg_project_glance.png) 0 -1200px no-repeat;
        padding-top: 70px; }
        @media (min-width: 760px) and (max-width: 1239px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-budget {
            background: url(../images/bg_project_glance.png) 21px -1200px no-repeat; } }
        @media (max-width: 759px) {
          .node-expansion fieldset .fieldset-wrapper .field.field-name-field-expansion-budget {
            background: url(../images/bg_project_glance.png) 0 -1200px no-repeat;
            padding-top: 0;
            padding-left: 68px; } }
      .node-expansion fieldset .fieldset-wrapper .field:last-child {
        border-right: 0;
        margin-right: 0; }
      .node-expansion fieldset .fieldset-wrapper .field .field-item {
        font-size: 1.2em;
        font-weight: bold; }

.view-expansions-node-views,
#block-views-countries-block-4 {
  padding-bottom: 0; }

#block-views-expansion-plans-block-1 {
  margin: 0; }
  @media (max-width: 759px) {
    #block-views-expansion-plans-block-1 {
      padding-top: 0;
      border-bottom: 1px dashed #ccc; } }
  #block-views-expansion-plans-block-1 .view-expansion-plans {
    margin-right: 80px;
    margin-left: 80px; }
    @media (max-width: 759px) {
      #block-views-expansion-plans-block-1 .view-expansion-plans {
        margin-left: 0;
        margin-right: 0; } }
  #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content {
    padding: 0 0 30px; }
    @media (max-width: 759px) {
      #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content {
        border-top: 1px dashed #ccc; } }
  #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row {
    margin-top: 30px;
    padding: 0 30px;
    border-left: 1px dotted #ccc; }
    @media (max-width: 759px) {
      #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row {
        border: none; } }
    #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row.views-row-last {
      border-right: 1px dotted #ccc; }
      @media (max-width: 759px) {
        #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row.views-row-last {
          border: none; } }
    #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row .views-field-field-expansion-plan-year {
      font-size: 2em;
      padding: 0.5em 0;
      font-family: "vinyl",sans-serif; }
      @media (max-width: 759px) {
        #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row .views-field-field-expansion-plan-year {
          text-align: center; } }
    #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row .views-field-field-expansion-plan-summary {
      font-size: 14px; }
      @media (max-width: 759px) {
        #block-views-expansion-plans-block-1 .view-expansion-plans > .view-content .views-row .views-field-field-expansion-plan-summary {
          line-height: 1.3; } }
  #block-views-expansion-plans-block-1 .owl-theme .owl-controls {
    top: 0;
    bottom: auto; }
    @media (max-width: 759px) {
      #block-views-expansion-plans-block-1 .owl-theme .owl-controls {
        position: relative;
        top: 0;
        bottom: auto; } }
    #block-views-expansion-plans-block-1 .owl-theme .owl-controls .owl-pagination {
      display: none; }
    #block-views-expansion-plans-block-1 .owl-theme .owl-controls .owl-buttons {
      position: relative;
      top: 0;
      bottom: auto; }
      #block-views-expansion-plans-block-1 .owl-theme .owl-controls .owl-buttons .owl-prev {
        position: absolute;
        left: -80px;
        top: 100px;
        width: 53px;
        height: 53px;
        background: url(../images/btn_carousel.png) left top no-repeat;
        text-indent: -8765em; }
        @media (max-width: 759px) {
          #block-views-expansion-plans-block-1 .owl-theme .owl-controls .owl-buttons .owl-prev {
            top: 0;
            left: 0px;
            z-index: 100; } }
      #block-views-expansion-plans-block-1 .owl-theme .owl-controls .owl-buttons .owl-next {
        position: absolute;
        right: -80px;
        top: 100px;
        width: 53px;
        height: 53px;
        text-indent: -8765em;
        background: url(../images/btn_carousel.png) right top no-repeat; }
        @media (max-width: 759px) {
          #block-views-expansion-plans-block-1 .owl-theme .owl-controls .owl-buttons .owl-next {
            top: 0;
            right: 0px;
            z-index: 100; } }

.expansion-grid .view-expansions > .view-content .views-row {
  float: left;
  width: 31%;
  margin-top: 40px; }
  @media (min-width: 1240px) {
    .expansion-grid .view-expansions > .view-content .views-row {
      padding-left: 2%;
      padding-right: 2%;
      border-right: 1px dashed #d3d3d3; }
      .expansion-grid .view-expansions > .view-content .views-row.views-row-3 {
        border-right: none; } }
  @media (min-width: 760px) and (max-width: 1239px) {
    .expansion-grid .view-expansions > .view-content .views-row {
      width: 48%; }
      .expansion-grid .view-expansions > .view-content .views-row.views-row-1, .expansion-grid .view-expansions > .view-content .views-row.views-row-3 {
        margin-right: 2%;
        clear: both; }
      .expansion-grid .view-expansions > .view-content .views-row.views-row-2 {
        border-right: none;
        margin-left: 2%; } }
  @media (max-width: 759px) {
    .expansion-grid .view-expansions > .view-content .views-row {
      width: 100%;
      margin-right: 0; } }
  .expansion-grid .view-expansions > .view-content .views-row img {
    width: 100%;
    height: auto; }
  .expansion-grid .view-expansions > .view-content .views-row .views-field-title {
    text-transform: uppercase; }
    .expansion-grid .view-expansions > .view-content .views-row .views-field-title a {
      text-decoration: none;
      color: #2b73b6;
      font-size: 2em;
      font-family: "vinyl",sans-serif;
      margin-top: 0.5em;
      margin-bottom: 0.5em;
      display: block; }
    @media (max-width: 759px) {
      .expansion-grid .view-expansions > .view-content .views-row .views-field-title {
        text-align: center; } }
  .expansion-grid .view-expansions > .view-content .views-row .views-field-nid {
    margin-top: 1em; }
    .expansion-grid .view-expansions > .view-content .views-row .views-field-nid a {
      font-family: "vinyl",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 10px 30px;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block; }
      .no-touch .expansion-grid .view-expansions > .view-content .views-row .views-field-nid a:hover {
        text-decoration: none; }
      .no-touch .expansion-grid .view-expansions > .view-content .views-row .views-field-nid a:hover {
        background: #00beec;
        color: #fff;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
    @media (min-width: 760px) and (max-width: 1239px) {
      .expansion-grid .view-expansions > .view-content .views-row .views-field-nid {
        display: none; } }
    @media (max-width: 759px) {
      .expansion-grid .view-expansions > .view-content .views-row .views-field-nid {
        text-align: center; } }

.progress-bar.funding .view-footer a {
  font-family: "vinyl",sans-serif;
  background: #2b73b6;
  color: #fff;
  text-decoration: none;
  padding: 8px 15px;
  text-transform: uppercase;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 30px;
  font-size: 1em;
  margin-top: 0.5em;
  display: inline-block; }
  .no-touch .progress-bar.funding .view-footer a:hover {
    text-decoration: none; }
  .no-touch .progress-bar.funding .view-footer a:hover {
    background: #00beec;
    color: #fff;
    -webkit-transition: background 300ms;
    -moz-transition: background 300ms;
    -ms-transition: background 300ms;
    -o-transition: background 300ms;
    transition: background 300ms; }

#sites-link img {
  display: block;
  max-width: 100%;
  height: auto; }

/* KEY SUSTAINABILITY */
.views-field-field-expansion-key-sustain-desc {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .views-field-field-expansion-key-sustain-desc {
      font-size: 1em; } }

.views-field-field-kst-total-sites {
  margin-top: 0em; }
  @media (min-width: 1240px) {
    .views-field-field-kst-total-sites {
      background: url(../images/bg-diagonal-sm.png) 0 0 repeat;
      padding: 15px 40px;
      margin-top: 2em; } }
  @media (max-width: 1239px) {
    .views-field-field-kst-total-sites {
      font-size: 1.25em; } }
  .views-field-field-kst-total-sites em {
    font-style: normal;
    font-family: "vinyl",sans-serif;
    font-size: 40px;
    color: #757575;
    text-transform: uppercase;
    border-right: 1px solid #757575;
    position: relative;
    top: 4px;
    margin-right: 1em;
    padding-right: 0.9em;
    font-size: 27px;
    letter-spacing: -1px;
    line-height: 1; }
    @media (max-width: 1239px) {
      .views-field-field-kst-total-sites em {
        display: none; } }

.views-field-field-kst-plant-downtime-sites,
.views-field-field-kst-operating-margin-sites,
.views-field-field-kst-household-reg-sites,
.views-field-field-kst-water-rsc-mgmt-sites {
  zoom: 1;
  width: 25%;
  float: left;
  border-right: 1px dashed #ccc;
  padding-right: 24px;
  padding-left: 24px;
  margin-top: 2.7em; }
  .views-field-field-kst-plant-downtime-sites:before, .views-field-field-kst-plant-downtime-sites:after,
  .views-field-field-kst-operating-margin-sites:before,
  .views-field-field-kst-operating-margin-sites:after,
  .views-field-field-kst-household-reg-sites:before,
  .views-field-field-kst-household-reg-sites:after,
  .views-field-field-kst-water-rsc-mgmt-sites:before,
  .views-field-field-kst-water-rsc-mgmt-sites:after {
    content: "";
    display: table; }
  .views-field-field-kst-plant-downtime-sites:after,
  .views-field-field-kst-operating-margin-sites:after,
  .views-field-field-kst-household-reg-sites:after,
  .views-field-field-kst-water-rsc-mgmt-sites:after {
    clear: both; }
  @media (max-width: 1239px) {
    .views-field-field-kst-plant-downtime-sites,
    .views-field-field-kst-operating-margin-sites,
    .views-field-field-kst-household-reg-sites,
    .views-field-field-kst-water-rsc-mgmt-sites {
      border-top: 1px dashed #ccc; } }
  @media (min-width: 760px) and (max-width: 1239px) {
    .views-field-field-kst-plant-downtime-sites,
    .views-field-field-kst-operating-margin-sites,
    .views-field-field-kst-household-reg-sites,
    .views-field-field-kst-water-rsc-mgmt-sites {
      width: 50%; } }
  @media (max-width: 759px) {
    .views-field-field-kst-plant-downtime-sites,
    .views-field-field-kst-operating-margin-sites,
    .views-field-field-kst-household-reg-sites,
    .views-field-field-kst-water-rsc-mgmt-sites {
      float: none;
      width: 100%;
      clear: both;
      margin-top: 0;
      padding-bottom: 1.6em;
      border-top: 1px dashed #ccc;
      border-width: 1px 0 0 0 !important; } }
  .views-field-field-kst-plant-downtime-sites h2,
  .views-field-field-kst-operating-margin-sites h2,
  .views-field-field-kst-household-reg-sites h2,
  .views-field-field-kst-water-rsc-mgmt-sites h2 {
    font-size: 20px;
    line-height: 2.4;
    position: relative;
    width: 98%;
    margin-bottom: 0;
    padding-bottom: 1em;
    letter-spacing: -1px;
    background: url(../images/border-diagonal-repeating.png) bottom left repeat-x; }
    .views-field-field-kst-plant-downtime-sites h2 span,
    .views-field-field-kst-operating-margin-sites h2 span,
    .views-field-field-kst-household-reg-sites h2 span,
    .views-field-field-kst-water-rsc-mgmt-sites h2 span {
      padding-left: 56px;
      position: relative; }
    .views-field-field-kst-plant-downtime-sites h2 span:before,
    .views-field-field-kst-operating-margin-sites h2 span:before,
    .views-field-field-kst-household-reg-sites h2 span:before,
    .views-field-field-kst-water-rsc-mgmt-sites h2 span:before {
      content: '';
      display: block;
      width: 43px;
      height: 44px;
      background: url(../images/bg_key_sustainability.png) 0 0 no-repeat;
      position: absolute;
      left: 0;
      top: -7px; }
  .views-field-field-kst-plant-downtime-sites h3,
  .views-field-field-kst-operating-margin-sites h3,
  .views-field-field-kst-household-reg-sites h3,
  .views-field-field-kst-water-rsc-mgmt-sites h3 {
    color: #434343;
    text-transform: uppercase;
    font-size: 23px;
    display: inline-block;
    margin-right: 5px;
    letter-spacing: -1px; }
  .views-field-field-kst-plant-downtime-sites .headers,
  .views-field-field-kst-operating-margin-sites .headers,
  .views-field-field-kst-household-reg-sites .headers,
  .views-field-field-kst-water-rsc-mgmt-sites .headers {
    padding-top: 0.7em; }
    .views-field-field-kst-plant-downtime-sites .headers span,
    .views-field-field-kst-operating-margin-sites .headers span,
    .views-field-field-kst-household-reg-sites .headers span,
    .views-field-field-kst-water-rsc-mgmt-sites .headers span {
      display: block;
      float: left;
      text-transform: uppercase;
      color: #FFF;
      background: #828282;
      text-align: center;
      font-family: "vinyl",sans-serif;
      border: 1px solid #FFF; }
      .views-field-field-kst-plant-downtime-sites .headers span em,
      .views-field-field-kst-operating-margin-sites .headers span em,
      .views-field-field-kst-household-reg-sites .headers span em,
      .views-field-field-kst-water-rsc-mgmt-sites .headers span em {
        font-style: normal; }
      .views-field-field-kst-plant-downtime-sites .headers span.target,
      .views-field-field-kst-operating-margin-sites .headers span.target,
      .views-field-field-kst-household-reg-sites .headers span.target,
      .views-field-field-kst-water-rsc-mgmt-sites .headers span.target {
        width: 34.5%; }
      .views-field-field-kst-plant-downtime-sites .headers span.current,
      .views-field-field-kst-operating-margin-sites .headers span.current,
      .views-field-field-kst-household-reg-sites .headers span.current,
      .views-field-field-kst-water-rsc-mgmt-sites .headers span.current {
        width: 63.5%; }
      @media (max-width: 1239px) {
        .views-field-field-kst-plant-downtime-sites .headers span em,
        .views-field-field-kst-operating-margin-sites .headers span em,
        .views-field-field-kst-household-reg-sites .headers span em,
        .views-field-field-kst-water-rsc-mgmt-sites .headers span em {
          display: none; }
        .views-field-field-kst-plant-downtime-sites .headers span.target,
        .views-field-field-kst-operating-margin-sites .headers span.target,
        .views-field-field-kst-household-reg-sites .headers span.target,
        .views-field-field-kst-water-rsc-mgmt-sites .headers span.target {
          width: 49.5%; }
        .views-field-field-kst-plant-downtime-sites .headers span.current,
        .views-field-field-kst-operating-margin-sites .headers span.current,
        .views-field-field-kst-household-reg-sites .headers span.current,
        .views-field-field-kst-water-rsc-mgmt-sites .headers span.current {
          width: 49.5%; } }
  .views-field-field-kst-plant-downtime-sites .values span,
  .views-field-field-kst-operating-margin-sites .values span,
  .views-field-field-kst-household-reg-sites .values span,
  .views-field-field-kst-water-rsc-mgmt-sites .values span {
    display: block;
    width: 49.5%;
    float: left;
    text-transform: uppercase;
    color: #434343;
    text-align: center;
    font-family: "vinyl",sans-serif;
    font-size: 50px;
    line-height: 1.5; }
    .views-field-field-kst-plant-downtime-sites .values span.target,
    .views-field-field-kst-operating-margin-sites .values span.target,
    .views-field-field-kst-household-reg-sites .values span.target,
    .views-field-field-kst-water-rsc-mgmt-sites .values span.target {
      width: 34.5%; }
    .views-field-field-kst-plant-downtime-sites .values span.current,
    .views-field-field-kst-operating-margin-sites .values span.current,
    .views-field-field-kst-household-reg-sites .values span.current,
    .views-field-field-kst-water-rsc-mgmt-sites .values span.current {
      width: 63.5%; }
    @media (max-width: 1239px) {
      .views-field-field-kst-plant-downtime-sites .values span.target,
      .views-field-field-kst-operating-margin-sites .values span.target,
      .views-field-field-kst-household-reg-sites .values span.target,
      .views-field-field-kst-water-rsc-mgmt-sites .values span.target {
        width: 49.5%; }
      .views-field-field-kst-plant-downtime-sites .values span.current,
      .views-field-field-kst-operating-margin-sites .values span.current,
      .views-field-field-kst-household-reg-sites .values span.current,
      .views-field-field-kst-water-rsc-mgmt-sites .values span.current {
        width: 49.5%; } }

@media (min-width: 1240px) {
  .views-field-field-kst-water-rsc-mgmt-sites .values span.target {
    width: 69.5%; }

  .views-field-field-kst-water-rsc-mgmt-sites .values span.current {
    width: 29.5%; } }
@media (max-width: 1239px) {
  .views-field-field-kst-plant-downtime-sites,
  .views-field-field-kst-operating-margin-sites,
  .views-field-field-kst-household-reg-sites,
  .views-field-field-kst-water-rsc-mgmt-sites {
    padding-bottom: 1.6em; }
    .views-field-field-kst-plant-downtime-sites .field-content,
    .views-field-field-kst-operating-margin-sites .field-content,
    .views-field-field-kst-household-reg-sites .field-content,
    .views-field-field-kst-water-rsc-mgmt-sites .field-content {
      margin: 0 auto;
      max-width: 255px; }
    .views-field-field-kst-plant-downtime-sites h2,
    .views-field-field-kst-operating-margin-sites h2,
    .views-field-field-kst-household-reg-sites h2,
    .views-field-field-kst-water-rsc-mgmt-sites h2 {
      background: none;
      font-size: 26px;
      padding-bottom: 0;
      line-height: 1.8;
      margin-top: 1.4em;
      text-align: center; }
    .views-field-field-kst-plant-downtime-sites h3,
    .views-field-field-kst-operating-margin-sites h3,
    .views-field-field-kst-household-reg-sites h3,
    .views-field-field-kst-water-rsc-mgmt-sites h3 {
      font-size: 22px; }

  .views-field-field-kst-operating-margin-sites {
    border-right: none; }

  .views-field-field-kst-household-reg-sites,
  .views-field-field-kst-water-rsc-mgmt-sites {
    margin-top: 0;
    border-bottom: 1px dashed #ccc; } }
@media (max-width: 759px) {
  .views-field-field-kst-plant-downtime-sites,
  .views-field-field-kst-operating-margin-sites,
  .views-field-field-kst-household-reg-sites,
  .views-field-field-kst-water-rsc-mgmt-sites {
    padding-left: 0;
    padding-right: 0; }
    .views-field-field-kst-plant-downtime-sites .field-content,
    .views-field-field-kst-operating-margin-sites .field-content,
    .views-field-field-kst-household-reg-sites .field-content,
    .views-field-field-kst-water-rsc-mgmt-sites .field-content {
      max-width: 280px; }

  .views-field-field-kst-plant-downtime-sites {
    margin-top: 2em; }

  .views-field-field-kst-total-sites {
    font-size: 16px;
    text-align: center;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em; } }
.views-field-field-kst-water-rsc-mgmt-sites {
  border-right: none; }

.views-field-field-kst-plant-downtime-sites h2 {
  color: #650da8; }

.views-field-field-kst-operating-margin-sites h2 {
  color: #23317f; }
  .views-field-field-kst-operating-margin-sites h2 span:before {
    background: url(../images/bg_key_sustainability.png) 0 -200px no-repeat; }

.views-field-field-kst-household-reg-sites h2 {
  color: #a503a0; }
  .views-field-field-kst-household-reg-sites h2 span:before {
    background: url(../images/bg_key_sustainability.png) 0 -400px no-repeat; }

.views-field-field-kst-water-rsc-mgmt-sites h2 {
  color: #60bb46; }
  .views-field-field-kst-water-rsc-mgmt-sites h2 span:before {
    background: url(../images/bg_key_sustainability.png) 0 -600px no-repeat; }

.views-field-field-kst-plant-downtime-sites .headers span.target {
  background: #650da8; }

.views-field-field-kst-operating-margin-sites .headers span.target {
  background: #23317f; }

.views-field-field-kst-household-reg-sites .headers span.target {
  background: #a503a0; }

.views-field-field-kst-water-rsc-mgmt-sites .headers span.target {
  background: #60bb46; }

.view-human-impact {
  padding-bottom: 2em; }

.no-expansion-country-display .group-expansion-glance .field-name-field-expansion-country-nr {
  display: none; }
